footer {margin-top: auto; background: url(../image/17.jpg); background-size: cover; background-repeat: no-repeat;} 
.row-footer-newsletter{display: grid; grid-template-columns: 3fr 6fr 3fr; gap: 20px; align-items: center;}
.footer-newsletter {padding: 50px 0px; color: #000; border-bottom: solid 1px var(--color-general-border)}
.footer-newsletter-text{font-size: 48px; font-weight: 700;}
.footer-social {text-align: right;}
.footer-social a {display: inline-block; color: #000; font-size: 20px; margin-left: 15px;}
.row-footer-main{display: grid; grid-template-columns: auto 12fr; gap: 50px; padding: 32px 0; align-items: center;}
.footer-info i {color: var(--color-primary); min-width: 20px;}
.footer-title {font-size: 24px; text-transform: uppercase; font-weight: 900; margin-bottom: 32px;}
.footer-menu {columns: 4;}
.footer-menu a {font-size: 15px; display: block;}
.footer-menu a:hover {color: var(--color-secondary);}
.footer-copy {border-top: 1px solid var(--color-general-border); padding: 10px 0px;}
.footer-row {display: flex; justify-content: space-between; align-items:center}
#footer-newsletter-button{background: var(--color-secondary); color: #fff; border: none; border-radius: 0 20px 20px 0;}
.input-newsletter{border: none; border-radius: 20px 0 0 20px}
.whatsapp {position: fixed;right: 25px;z-index: 99999;bottom: 20px;}
.imglogofooter{max-height: 100px; max-width: 100px; object-fit: contain;}